This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 370731 - Memtest86 availability note needs rewriting
Memtest86 availability note needs rewriting
Status: CLOSED NEXTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
:
Depends On:
Blocks: fc-relnotes-traqr
  Show dependency treegraph
 
Reported: 2007-11-07 21:49 EST by Paul W. Frields
Modified: 2008-08-28 11:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-28 11:34:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul W. Frields 2007-11-07 21:49:07 EST
In the Installer beat, the Memtest86 availability note refers to some out of
date media like Installation Disc 1.  This needs rewriting.
Comment 1 Jason Taylor 2008-08-28 11:27:08 EDT
Content in the beat was modified to use correct media language.

Note You need to log in before you can comment on or make changes to this bug.